Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2109 - howto-italian-6.0-4.noarch.rpm might be corrupted
Summary: howto-italian-6.0-4.noarch.rpm might be corrupted
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: howto
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-10 07:12 UTC by Andreas J. Bathe
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-24 14:24:08 UTC


Attachments (Terms of Use)

Description Andreas J. Bathe 1999-04-10 07:12:40 UTC
The verify of the package howto-italian-6.0-4.noarch.rpm
dated Mar 29 23:48 fails with 'size MD5 NOT OK'; it might
be corrupted.

Comment 1 Jay Turner 1999-05-24 14:24:59 UTC
Unable to recreate with howto-italian package dated April 19th @ 16:54


Note You need to log in before you can comment on or make changes to this bug.